[(#REM)<!--

Configs dynamiques en provenance de la pipeline fragments_config
et des fichiers fragments_config_PREFIX

Section : la clef

[(#GET{config}|print_r{1})]
#CLE => [(#VALEUR|print)]

uid : #CLE <br>
 Titre : #VALEUR{titre} <br>
 Explication : #VALEUR{explication} <br>
[(#VAL|lister_fragments_config|array2table)]
-->]
<div class="formulaire_spip formulaire_#FORM">
	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
	[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]
	<BOUCLE_isEditable(CONDITION){si #ENV{editable}}>
	<form method='post' action='#ENV{action}' enctype='multipart/form-data'>
	<div>
		#ACTION_FORMULAIRE{#ENV{action},#FORM}
			<BOUCLE_listSection(DATA){source table, #VAL|lister_fragments_config}>
				<fieldset id="section_#CLE" class="fieldset editer_groupe">
					<h3 class="legend">#VALEUR{titre}</h3>
					[<p>(#VALEUR{explication})</p>]
					<div class="editer_groupe">
					<BOUCLE_elements(DATA){source table, #VALEUR{elements}}>
					[(#SAISIE{#VALEUR{saisie,input},#VALEUR{uid},
						label=#VALEUR{label},
						explication=#VALEUR{explication},
						type=#VALEUR{type,text},
						defaut=#VALEUR{defaut,''},
						inserer_barre=#VALEUR{inserer_barre,non},
						attributs=#VALEUR{attributs}
					})]
					</BOUCLE_elements>
					</div>
				</fieldset>
			</BOUCLE_listSection>
		<input type="hidden" name="_meta_casier" value="fragments" />
		<p class="boutons">
			<span class="image_loading">&nbsp;</span>
			<input type="submit" class="submit" value="<:bouton_enregistrer:>" />
		</p>
	</div></form>
	</BOUCLE_isEditable>
</div>
